<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a226a9e57be089d6c6609367643157e6">
  <dict>
    <!--2020-03-28 11:01:34.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:01:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 11:01:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 11:01:34.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 11:01:34.000-->
    <string key="virtualnet_operatorname">Halebop</string>
  </dict>
</config>
